#container {
  text-align: center;

  position: absolute;
  left: 0;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

#container strong {
  font-size: 20px;
  line-height: 26px;
}

#container p {
  font-size: 16px;
  line-height: 22px;

  color: #8c8c8c;

  margin: 0;
}

#container a {
  text-decoration: none;
}

.cabecalho{
    color:rgb(96, 96, 207);
    --background:black;
    text-align: center;
}

ion-content{
    --background:rgb(68, 68, 68);  
}

 ion-title{
  font-size: 35px;
 }

 ion-card{
  --background:rgb(49, 49, 49);
  border-radius:30px
 }

 ion-text{
  color:white
 }